tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: acuerdo_protocolo
            field:
              type: files
              display: 'Acuerdo / Protocolo'
          -
            handle: fecha_firma
            field:
              input_type: date
              type: text
              display: 'Fecha de firma'
